BODY {
	background-color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	margin : 0;
	padding : 0;
}
LI{
	padding-top: 3px;
}
UL{
	padding-top: 0 px;
	margin-top: 0 px;
}
#Hlavicka1{
	font-family : 'Comic Sans MS', Arial, Helvetica, fantasy;
	color : #591111;
	font-size : 270%;
	font-weight : bold;
	font-style : italic;
	text-align : center;
	vertical-align : top;
	margin : 0;
	padding : 0;
	letter-spacing : 1px;
}
#Prouzek {
	background-color : #D6D6D6;
	height : 13px;
	font-size : .3em;
}
.LMenu{
	font-family : 'Comic Sans MS', Arial, Helvetica, fantasy;
	color : Black;
	font-size : 140%;
	font-weight : bold;
	font-style : italic;
	text-align : left;
	margin : 0;
	padding-left : 5px;
	padding-top : 2px;
	padding-bottom : 3px;
	text-decoration : none;
	letter-spacing : -1px;
	height : 100%;
	vertical-align : top;
}
.Obsah{
	font-family : Arial, Helvetica, sans-serif;
	padding-left : 3px;
	margin : 4px;
	font-size: 85%;
}
.Tabulka{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 85%;
}
Hr.copy{
	color : #591111;
	size : 1;
	width : 33%;
}
#webmaster{
	color : #591111;
	font-size : 80%;
	font-style : italic;
	text-align : center;
}

a:hover{
	color : #A52A2A;
	text-decoration : underline;
}
.Nadpis{
	font-size: 117%;
	font-weight : bold;
}
.Mezera{
	padding-top: 15 px;
}
.Nadpis2{
	font-size: 100%;
	font-weight : bold;
}
